<texture_set name="atlas_weapons/3rd_person/addons/masada_lens/bump_set0" allow_autoload="true">
	<image name="masada_lens_3rd_bm" category="weapons_third" orig_name="masada_lens_bm" orig_mip_filter="KAISER_GAMMA" orig_forced_width="64" orig_forced_height="64" />
</texture_set>
